/*
 Theme Name:   Juster Child
 Theme URI:    http://defatch-demo.com/themes/juster/
 Description:  Juster Child Theme
 Author:       VictorThemes
 Author URI:   http://themeforest.net/user/VictorThemes
 Template:     juster
 Version:      1.8.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, right-sidebar, left-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
 Text Domain:  juster-child
*/

/* Write Custom CSS */
.captcha {
    margin-bottom: 20px;
}

.counter-four .jt-counter {
    width: 25%;
}

.entry-content ul {
    font-family: PT Sans, sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #999;
    letter-spacing: 0.7px;
}

.entry-content ul strong {
    font-weight: bold;
    color: #35373e;
}

.wpcf7 textarea.wpcf7-not-valid {
    border: 1px solid #f00;
}